Create dispute evidence text
Creates a piece of evidence for the given dispute from a blob of plain text, which can then be submitted with the challenge dispute endpoint.
If you have more than 500 characters of text to submit as evidence, split it into multiple pieces where possible.
Uploading evidence does not challenge the dispute. Make sure to call the challenge dispute endpoint before the response_due_at timestamp, or else the merchant will automatically “lose” the dispute.
This endpoint is not rate limited.
Scopes: DISPUTES_WRITE
Path parameters
dispute_id
ID of the dispute.
Headers
Accept
X-Region
X-Signature
User-Agent
Request
This endpoint expects an object.
idempotency_key
A unique identifier which can be used by Cash App to de-duplicate retries of this request, making it idempotent. For more information, see Idempotency.
evidence
Details about the evidence to create.
Response
Created
evidence
Errors
400
Create Dispute Evidence Text Request Bad Request Error
404
Create Dispute Evidence Text Request Not Found Error